html,body,main,#blankpage{width:100%;max-width:640px;min-width:320px;margin:0 auto;overflow-x:hidden/*;background-color:#f0f0f0*/}
body{left:0;right:0;height:100%;position:fixed}
::-webkit-input-placeholder {color:#aaa;font-size:16px}
.select,.input,.textarea{border-radius:3px;font-size:14px;border:1px #E7E7EB solid;text-indent:2px;-webkit-appearance:none;font-family:'Microsoft YaHei','Helvetica','宋体';box-sizing:border-box}

.textarea{border-radius:0;resize:none}
.select,.input{vertical-align:middle;height:34px;line-height:34px;background-color:#fff}

.huadong{-webkit-transition:transform .3s;transition:transform .3s}
a.size3,button.size3{font-size:16px}
button{font-size:14px;padding:0;display:inline-block;text-align:center}
.helpIco{font-size:18px;color:#f70;display:inline}
.submain,.submain2{background-color:#fff;width:100%;max-width:640px;bottom:0;overflow:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch;box-sizing:border-box}
.submain{position:absolute;top:44px;font-size:14px;padding:20px 0;text-align:left}
.submain2{position:fixed;top:84px}
/******alert-div-msg-iframe-confirm start******/
#confirm_box,
#alert_box{width:300px;min-height:60px;text-align:left;padding:25px 20px 70px 20px;clear:both;overflow:auto;position:fixed;border-radius:5px;background-color:#fff;color:#333;box-shadow:1px 1px 50px rgba(0,0,0,.3);z-index:999}
#confirm_title,
#alert_title{font-size:16px;line-height:200%}
#confirm_ok,#confirm_cancel,
#alert_close{position:absolute;right:20px;bottom:25px;padding-left:15px;padding-right:15px}
#confirm_ok{padding-left:25px;padding-right:25px}
#confirm_ok{right:90px}
#msg_box{min-width:40px;line-height:24px;padding:10px 20px;position:fixed;border-radius:5px;background-color:rgba(0,0,0,.9);z-index:999;/*box-shadow:1px 1px 50px rgba(0,0,0,.3);*/-webkit-user-select:none}
#msg_box .title{font-size:14px;color:#fff}
/*tips*/
#tips_box{position:absolute;max-width:300px;padding:3px 5px;border-radius:3px;background-color:#333;z-index:777;cursor:pointer;box-sizing:border-box}/*;background-color:#333;padding:8px 10px*/
#tips_box .title{font-size:12px;color:#fff;line-height:150%;color:#fff;text-align:left}
#tips_box .tips_jt{position:absolute;width:0;height:0;z-index:778}
#tips_box.top .tips_jt   {left:50px;left:-webkit-calc(50% - 4px);bottom:-8px;border-left:0px solid transparent;border-right:8px solid transparent;border-top:8px solid #333}
#tips_box.bottom .tips_jt{left:-webkit-calc(50% - 4px);top:-8px;border-left:8px solid transparent;border-right:0px solid transparent;border-bottom:8px solid #333}
#tips_box.left .tips_jt{right:-8px;top:8px;top:-webkit-calc(50% - 4px);border-left:0px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #333}
#tips_box.right .tips_jt{left:-8px;top:8px;border-left:8px solid transparent;border-right:0px solid transparent;border-bottom:8px solid #333}
/*ifrmae*/
#iframe_box{clear:both;overflow:auto;position:fixed;border-radius:2px;background-color:#fff;box-shadow:1px 1px 50px rgba(0,0,0,.3);z-index:999}
.iframe_title{position:absolute;top:0;left:0;text-align:left;padding:0 0 0 15px;width:100%;box-sizing:border-box;height:42px;line-height:42px;border-bottom:1px solid #eee;font-size:16px;color:#666;overflow:hidden;background-color:#f8f8f8;/*cursor:move;*/-webkit-user-select:none}
.iframe_close{position:absolute;top:0;right:0;width:50px;height:40px;font-size:20px;line-height:40px;color:#333;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;cursor:pointer}.iframe_close:hover{background-color:#FF5439;color:#fff}
.iframe_iframe{position:absolute;top:43px;left:0;overflow-x:hidden;background:#fff}

/*div*/
#div_box,#div_boxm{clear:both;overflow:auto;position:fixed;border-radius:12px;background-color:#fff;box-shadow:1px 1px 50px rgba(0,0,0,.3);z-index:999}
.div_title{position:absolute;top:0;left:0;text-align:left;padding:0 0 0 15px;height:42px;line-height:42px;width:100%;box-sizing:border-box;border-bottom:0px solid #eee;font-size:16px;color:#000;overflow:hidden;background-color:#fff;cursor:move;-webkit-user-select:none}
.div_div{position:absolute;top:43px;left:0;overflow-x:hidden;background:#fff}
.div_close{position:absolute;top:0;right:0;width:47px;height:40px;cursor:pointer;display:inline-block}
.div_close:before,.div_close:after{position:absolute;content:'';box-sizing:border-box;background-color:#000;width:2px}
.div_close:before{height:20px;top:11px;right:22px;transform:rotate(-45deg)}
.div_close:after{height:20px;top:11px;right:22px;transform:rotate(45deg)}
.div_close:hover{background-color:#FD503C}
.div_close:hover:before,.div_close:hover:after{background-color:#fff}
/*divBottom*/
.divBottom_box{width:100%;clear:both;overflow:auto;background-color:#fff;text-align:left;position:fixed;bottom:0;z-index:999}

/*divm*/
#div_boxm{overflow:visible;text-align:center}
#div_boxm .div_closem{position:absolute;bottom:-60px;left:-webkit-calc(50% - 25px);width:50px;height:50px;font-size:58px;z-index:999}
#div_boxm .div_closem i{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
#div_boxm .div_closem i:after{position:absolute;content:'\e65b';font-size:40px;box-sizing:border-box;width:50px;height:50px;line-height:50px;color:#fff;top:0;left:0}/*\e6c0*/

/*alertpro*/
.alertpro .box{position:absolute;width:270px;background-color:#fff;border-radius:15px;z-index:1;overflow:hidden;color:#000}
.alertpro .box h1{width:90%;font-size:18px;margin:20px auto 5px auto;display:block}
.alertpro .box h3{width:90%;font-size:14px;line-height:20px;margin:0 auto;display:block}
.alertpro .box ul{width:100%;height:44px;border-top:#D9D9DC 1px solid;margin-top:25px}
.alertpro .box ul li{float:left;width:50%;line-height:44px;text-align:center;color:#037afe;font-size:18px;box-sizing:border-box}
.alertpro .box ul li:nth-child(1){border-right:#D9D9DC 1px solid}
.alertpro .box ul li:nth-child(2){font-weight:bold}
.alertpro .box{left:-webkit-calc(50vw - 135px);top:-webkit-calc(50vh - 80px)}

/*piczoom*/
.piczoom{position:fixed;background-color:rgba(0,0,0,.8)}
.piczoom img{position:absolute;width:100%;z-index:1}

/*picadd*/
.picli{width:90%;margin:20px auto;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;justify-content:space-between}
.picli:after{content:''}
.picli i,.picli:after{width:80px;height:80px;line-height:80px;margin:20px 10px;background-color:#fff;position:relative;text-align:center;-webkit-tap-highlight-color:rgba(0,0,0,0);float:left;box-sizing:border-box;border-radius:5px}
.picli i.add,.picli i b{background-image:url('../../res/picadd.png');background-size:120px 80px;background-repeat:no-repeat}
.picli i img{vertical-align:middle;width:100%;height:100%;border-radius:5px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.picli i:hover img{border:#fff 1px solid}
.picli i.add{background-position:-2px -2px;border:#dedede 2px dashed}
.picli i b{width:20px;height:20px;top:-10px;right:-10px;position:absolute;border-radius:10px;background-position:-80px top;display:block;box-shadow:0 0 5px rgba(0,0,0,0.3);z-index:9}
.picli i b:hover{background-position:-100px top;cursor:pointer}
.picli i span{width:45px;line-height:20px;color:#fff;font-size:12px;position:absolute;top:14px;left:-3px;background-color:#f70;border-radius:0 10px 10px 0}
/*Line*/
.linebox,.lineSsquare{height:30px;line-height:30px;position:relative;text-align:center}
.linebox .line,.lineSsquare .line{position:absolute;left:50%;top:50%;margin-left:-50%;width:100%;z-index:1}
.linebox .title,.lineSsquare .title{padding:0 10px;position:relative;display:inline;background-color:#f0f0f0;z-index:5}
.linebox .BAI,.lineSsquare .BAI{background-color:#fff;border:0;color:#999}
.linebox .line:before,.lineSsquare .line:before{-webkit-transform:scaleY(0.5);transform:scaleY(0.5);content:'';position:absolute;left:0;top:0;bottom:auto;right:auto;height:1px;width:100%;background-color:#cecece;display:block;z-index:15;-webkit-transform-origin:50% 0%;-ms-transform-origin:50% 0%;transform-origin:50% 0%;}
.lineSsquare{height:60px;line-height:60px;padding:10px 0;box-sizing:border-box}
.lineSsquare .title{padding:0 15px;display:inline-block;line-height:100%;font-size:20px;font-weight:bold}
.lineSsquare .BAI{color:#aaa;background-color:#fff}
.linebox .W50:before{left:20%;width:60%}
.linebox +h5{width:84%;padding:0 8%;display:block;text-align:left;margin:15px auto;line-height:200%}
.linebox +h5 img{width:100px;height:100px;margin:10px auto 2px auto;display:block;padding:6px;border:#f0f0f0 1px solid}
.linebox +h5 img +font{color:#666;font-size:12px;width:120px;display:block;margin:0 auto}
.linebox +h5 b{font-size:20px;margin-right:5px}
/******alert-msg-confirm end******/

/*******Zeai footer********/
.footer{margin:20px 0 30px 0;text-align:center;color:#666;font-size:12px}
.footer img{display:block;margin:5px auto;width:100px}
.footer .copyright{margin-top:8px;line-height:150%}
.fineW{-webkit-transform:scaleY(0.3);transform:scaleY(0.3);height:1px;width:100%;background-color:#d8d8d8;display:block;-webkit-transform-origin:50% 0%;-ms-transform-origin:50% 0%;transform-origin:50% 0%}
.fineH{-webkit-transform:scaleX(0.3);transform:scaleX(0.3);width:1px;height:100%;background-color:#d8d8d8;display:block;-webkit-transform-origin:0% 50%;-ms-transform-origin:0% 50%;transform-origin:0% 50%}

/********bottom********/
nav{width:100%;max-width:640px;height:55px;position:fixed;bottom:0;border-top:#dedede 0px solid;margin:0 auto;background-color:#fff}
nav a i {position:relative}
nav a i span{display:block;position:absolute;min-width:14px;padding:0 3px;height:20px;line-height:20px;font-size:12px;border-radius:12px;background-color:#E83191;right:-8px;top:-5px;color:#fff;border:#fff 2px solid}

nav .shadow{-webkit-transform:scaleY(0.3);transform:scaleY(0.3);height:1px;width:100%;background-color:#d8d8d8;display:block;-webkit-transform-origin:50% 0%;-ms-transform-origin:50% 0%;transform-origin:50% 0%;}
nav a{width:25%;height:54px;display:block;float:left;position:relative}
nav a.ed i,nav a.ed font,nav a:hover i,nav a:hover font{color:#E83191}
nav a i,nav a font{width:40px;margin:0 auto;display:block;color:#999}
nav a i{font-size:24px;height:32px;line-height:32px;margin-top:2px;font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
nav a font{font-size:12px;height:12px;line-height:12px;margin-top:2px}
nav .home{font-size:28px}
/*nav .navtrend{font-size:28px}
*/nav .find{font-size:25px}
nav .navhn{font-size:28px}
nav .navmsg{font-size:29px}
nav .my{font-size:30px}

/********APPloadpage********/
#blankpage{left:0;right:0;bottom:0;height:100%;position:absolute;background-color:#fff;display:none;z-index:2}
/*#main{-webkit-transition:transform .3s cubic-bezier(0,.75,.29,.98);transition:transform .3s cubic-bezier(0,.75,.29,.98)}
*/.main{top:0px;bottom:55px;position:absolute;-webkit-overflow-scrolling:touch}
.zeai-body{overflow:auto;overflow-x:hidden;z-index:3;position:absolute;width:100%;height:100%;top:0;bottom:0;right:-100%;-webkit-transition:transform .3s cubic-bezier(.23,.46,.37,1.03);transition:transform .3s cubic-bezier(.23,.46,.37,1.03)/*;background-color:#f0f0f0*/}/* ease-out*/
.goback{width:70px;padding-left:12px;box-sizing:border-box;text-align:left;height:44px;line-height:44px;color:#fff;font-size:20px;position:absolute;z-index:1;left:0;top:0}
.Ugoback{width:40px;height:40px;line-height:40px;position:absolute;left:14px;top:12px;box-sizing:border-box;color:#fff;font-size:20px;border-radius:30px;background-color:rgba(0,0,0,.3);z-index:3}

/*******Zeai loading********/
.loading{margin:70% auto 0 auto;width:150px;text-align:center}
.loading > div{width:30px;height:30px;background-color:#999;border-radius:100%;display:inline-block;-webkit-animation:loaddelay 1.4s infinite ease-in-out;animation:loaddelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.loading .l1 {-webkit-animation-delay:0.64s;animation-delay:0.64s}
.loading .l2 {-webkit-animation-delay:0.80s;animation-delay:0.80s}
.loading .l3 {-webkit-animation-delay:0.96s;animation-delay:0.96s}
@-webkit-keyframes loaddelay {0%,80%,100% {-webkit-transform:scale(0.0) }40% { -webkit-transform:scale(1.0)}}
@keyframes loaddelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0)}40%{transform:scale(1.0);-webkit-transform:scale(1.0)}}

#loading_btm{width:100%;height:30px;line-height:30px;color:#999;fotn-size:14px;margin:10px 0}
#loading_btm i.ico{color:#aaa;width:30px;height:30px;line-height:30px;font-size:30px;display:block;margin:0 auto;-webkit-animation:loadbtm 2s linear infinite;overflow:hidden}
@-webkit-keyframes loadbtm{0%{transform:rotate(0deg);}100%{transform:rotate(360deg);}}

/********top_mini********/
/*max-width:640px;min-width:320px;margin:0 auto;overflow-x:hidden*/



.top_mini{width:100%;height:44px;line-height:44px;color:#fff;background:#FD45A7;text-align:center;position:absolute;top:0;left:0;box-sizing:border-box}
.top_mini{background:-webkit-linear-gradient(left,#E83191, #FD45A7 30%, #FD45A7, #FD45A7 30%,#FD45A7,#E83191);/*chrome*/}
.top_mini h1{font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.top_mini .L,.top_mini .R{position:absolute;top:0}
.top_mini .L{left:33px;font-size:16px;line-height:43px}
.top_mini .R{right:20px}

.top_miniBAI{color:#333;background:#fff;border-bottom:#eee 1px solid}
.top_miniBAI .goback,.top_miniBAI .L,.top_miniBAI h1{color:#000}

/*tabmenu*/
.tabmenu{width:100%;height:40px;clear:both;background:#FD45A7;position:absolute;top:44px;left:0;box-sizing:border-box}
.tabmenu{background:-webkit-linear-gradient(left,#E83191, #FD45A7 30%, #FD45A7, #FD45A7 30%,#FD45A7,#E83191);/*chrome*/}
.tabmenu li{float:left;font-size:16px;color:#fff}
.tabmenu li span{display:inline;line-height:36px}
.tabmenu i{background-color:#fff;min-width:32px;height:3px;display:block;position:absolute;bottom:6px;border-radius:3px;left:0}
.tabmenu i{-webkit-transition:transform .3s cubic-bezier(.19,.62,.19,1.05);transition:transform .3s cubic-bezier(.19,.62,.19,1.05);}
.tabmenu .ed span{color:#fff;font-weight:bold}
.tabmenu_2 li{width:50%}
.tabmenu_3 li{width:33%}
.tabmenu_3 li:nth-child(2){width:34%}
.tabmenu_4 li{width:25%;}
.tabmenu_5 li{width:20%;}


/*常规资料列表修改*/
.modlist{padding:20px 0}
.modlist ul{/*background-color:#fff;*/text-align:left;border-bottom:#f0f0f0 0 solid}
.modlist ul li{height:50px;line-height:50px;border-bottom:#f5f5f5 1px solid;overflow:hidden;-webkit-user-select:none;position:relative}
.modlist ul li:after{position:absolute;content:'\e601';width:10px;height:20px;display:block;font-size:15px;top:0px;right:30px;color:#c6c6c6;font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
/*.modlist ul li:hover{background-color:#f8f8f8}*/
.modlist ul li h4{margin-left:28px;font-size:16px;display:inline-block;color:#333}
.modlist ul li h4 font{font-size:12px;color:#999}
.modlist ul li span{width:60%;display:block;position:absolute;text-align:right;top:0;right:46px;color:#999;font-size:14px;padding-left:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.modlist ul li span img{width:40px;height:40px;border-radius:20px;display:block;float:right;margin-top:5px}
.modlist ul.textarea2 li:after{content:'';}
.modlist ul.textarea2 li:hover{background-color:#fff}
.modlist ul.textarea2 textarea{font-size:14px;width:100%;margin:0 auto;height:90px;border:0;border-bottom:#f5f5f5 1px solid;box-sizing:border-box;padding:10px 30px;resize:none}
/*BBS发布隐藏层*/
.divBtmMod{position:absolute;bottom:0;width:100%;background-color:#fff;font-size:18px;margin:0 auto;padding:0 0 38px 0;clear:both;overflow:auto;font-size:14px;text-align:left}
.divBtmMod em {background-color:#f9f9f9;border-bottom:#f0f0f0 1px solid;line-height:51px;clear:both;overflow:auto}
.divBtmMod em h3{width:65%;padding:0 5%;font-weight:bold;font-size:18px;float:left}
.divBtmMod em h3 font{font-size:12px;color:#999;font-weight:normal}
.divBtmMod em .divBtmCancel{width:60px;line-height:34px;background-color:#eee;font-size:16px;border-radius:2px;color:#999;border:#e4e4e4 1px solid;float:right;margin:8px 20px 0 0}
.divBtmMod .form{width:90%;padding:0 5%;margin:0 auto}
.divBtmMod .form input[type="text"]{height:44px;width:100%;margin:5px 0;display:block;box-sizing:border-box;border:0;font-size:16px}
.divBtmMod .divBtmSave{width:100%;height:44px;line-height:44px;border-radius:2px;display:block;box-sizing:border-box;margin-top:15px;background-color:#E83191;font-size:18px;border:0;color:#fff}

.RCW{padding:20px 0 10px 0;clear:both;overflow:auto}
.RCW li{font-size:14px;height:30px;line-height:30px;margin:5px 0;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);float:left}

.helpDiv{display:none;font-size:14px;padding:0 20px 20px;color:#666;text-align:left}
.helpDiv .ico{font-size:12px;color:#ccc;display:inline}
.helpDiv li{border-bottom:#eee 1px solid;line-height:40px}
.helpDiv ul{height:190px;padding-top:10px;overflow:auto}
.helpDiv ul li:last-child{border:0;margin-bottom:20px}
.helpDiv .sj{margin:0 auto}
.helpDiv .W50_{width:46%;float:left;margin:0 2%;text-align:center}

/*confirmUp*/
.confirmUp {width:96%;height:160px;clear:both;overflow:auto;position:fixed;z-index:999;bottom:20px;left:2%}
.confirmUp  div{width:100%;background-color:#fff}
.confirmUp  div:nth-child(1){font-size:14px;line-height:40px;height:40px;color:#666;border-bottom:#eee 1px solid;text-align:center;border-radius:10px 10px 0 0}
.confirmUp  div:nth-child(2){font-size:18px;line-height:50px;color:#E81123;border-radius:0 0 10px 10px}
.confirmUp  div:nth-child(3){font-size:18px;line-height:50px;color:#333;border-radius:10px;margin-top:15px}
@keyframes confirmUpAnm1 {0% {-webkit-transform: translateY(160px);transform: translateY(160px)}100% {-webkit-transform: translateY(0);transform: translateY(0)}}
.confirmUpAnm1 {-webkit-animation-name:confirmUpAnm1;animation-name:confirmUpAnm1;-webkit-animation-duration:0.4s;animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@keyframes confirmUpAnm2 {0% {-webkit-transform: translateY(0);transform: translateY(0)}100% {-webkit-transform: translateY(160px);transform: translateY(160px)}}
.confirmUpAnm2 {-webkit-animation-name:confirmUpAnm2;animation-name:confirmUpAnm2;-webkit-animation-duration:0.4s;animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both}

/*#box_gift*/
.box_gift{display:none}
.box_gift {width:100%;margin:0 auto}
.box_gift em{width:100%;height:190px}
.box_gift em img{max-width:100px;max-height:100px;margin-top:10px}
.box_gift em h3{width:100%;text-align:center;padding:0;color:#000;margin-top:5px}
.box_gift em h6{color:#999;font-size:12px;margin-top:10px}
.box_gift a{width:40%;line-height:44px;display:inline-block;margin:0 10px;font-size:18px;background-color:#FD9F23;color:#fff;border-radius:2px}
.box_gift a:hover{background-color:#c31570}
.box_gift a:nth-child(2){filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3}

/*win_tips_0_100_0*/
.tips0_100_0{position:absolute;width:130px;height:110px;left:-webkit-calc(50vw - 65px);top:-webkit-calc(50vh - 55px);filter:alpha(opacity=0);-moz-opacity:0;opacity:0;display:none;background-color:#000;overflow:hidden;color:#fff;border-radius:15px;font-size:14px;text-align:center;box-sizing:border-box;padding-top:10px}
.tips0_100_0 i{width:60px;height:60px;line-height:60px;font-size:55px;margin:0 auto 5px auto;display:block}
@keyframes fade0_100_0{0%{opacity:0;-webkit-transform:translateY(-50px);transform:translateY(-50px)}30%{opacity:0.75;-webkit-transform:translateY(0);transform:translateY(0)}70%{opacity:0.75}100%{opacity:0;-webkit-transform:translateY(-10px);transform:translateY(-10px)}}
@-webkit-keyframes fade0_100_0{0%{opacity:0;-webkit-transform:translateY(-50px);transform:translateY(-50px)}30%{opacity:0.75;-webkit-transform:translateY(0);transform:translateY(0)}70%{opacity:0.75}100%{opacity:0;-webkit-transform:translateY(-10px);transform:translateY(-10px)}}
.alpha0_100_0 {animation:fade0_100_0;animation-duration:2s;animation-fill-mode:both;-webkit-animation:fade0_100_0 2s;-webkit-animation-fill-mode:both;}

#backtop{position:fixed;bottom:70px;right:10px;text-align:center;display:none}
#backtop a{display:block;width:40px;height:40px;line-height:40px;border-radius:30px;color:#fff;background-color:rgba(0,0,0,0.5)}
#backtop a i.ico{display:block;font-size:20px}
/*关注*/
.my-subscribe_box{margin-top:15px}
.my-subscribe_box img{width:75%;padding:2px;border:#f0f0f0 0px solid;display:block;margin:0 auto}
.my-subscribe_box h3{font-size:14px;color:#999;margin-top:0px}

.xnav li i,.list3 li a:last-child i,.list3 li a:first-child i{background-image:url('../../m1/img/ico.png');background-size:360px 360px;background-repeat:no-repeat}
.xnav{background-color:#fff;clear:both;overflow:auto;padding:10px 0 20px 0;margin-bottom:20px}
.xnav li{width:33%;float:left;text-align:center}
.xnav li:nth-child(3n-1){width:34%}
.xnav li i{width:50px;height:50px;display:block;margin:10px auto 2px auto;border-radius:25px}
.xnav li:first-child  i{background-color:#FE3983;background-position:left -230px}
/*.xnav li:nth-child(2) i{background-color:#A884E9;background-position:-50px -230px}*/
.xnav li:nth-child(2) i{background-color:#f70;background-position:-100px -230px}
.xnav li:nth-child(3) i{background-color:#85ab53;background-position:left -280px}
.xnav li:nth-child(4) i{background-color:#D861B9;background-position:-50px -280px}
.xnav li:nth-child(5) i{background-color:#EF5459;background-position:-100px -280px}
.xnav li h2{width:50px;font-size:14px;color:#999;margin:5px auto 0 auto}
.xnav li .ed1{color:#FE3983}
.xnav li .ed2{color:#A884E9}
.xnav li .ed3{color:#FD6E5F}


